body {
    margin:0;
    padding:0;

    font-family: "Montserrat", serif;
    font-optical-sizing: auto;
    font-style: normal;

    font-size: 16px;
    color: #25262c;
    position: relative;
}

.montserrat-600 {
   font-family: "Montserrat", serif;
   font-optical-sizing: auto;
   font-weight: 600;
   font-style: normal;
}

.container-thin {
    width: 800px;
    max-width: 100%;
    margin: 0 auto;
}

.bgBlack {
    background-color: #000000;
}
header  {
    background-color: rgb(37,38,44);
    border-bottom: 1px solid rgba(0,0,0,.1);
    padding: 20px 0;
}

footer  {
    background-color: rgb(0,0,0);
    padding:40px;
}

header .container-fluid,
footer .container-fluid {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

footer .container-fluid {
    align-items: flex-end;
}


header .container-fluid > div.headerLeft,
header .container-fluid > div.headerRight,
footer .container-fluid > div.footerLeft,
footer .container-fluid > div.footerRight{
    width: 20%;
}




header .container-fluid .headerCenter,
footer .container-fluid .footerCenter {
    text-align: center;
    width: 60%;
}

header .container-fluid .headerCenter .logo,
footer .container-fluid .footerCenter .logo{
    text-align: center;
    width:540px;
    max-width: 80%;
    margin: 0 auto 40px auto;
}

header .nav.xxss li a,
footer .nav.xxss li a{
    color: rgb(37, 38, 44);
    background-color: #b0a04f;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    font-size: 20px;
    border-radius: 50%;
    margin-right: 15px;
    margin-left: 15px;
    line-height: 20px;
}

header .nav.xxss li a:hover,
footer .nav.xxss li a:hover{
    background-color: #ffffff;
}

header .nav,
footer .nav{
    justify-content: center;
}
header .nav a,
footer .nav a{
    text-decoration: none;
    color: #ffffff;
    padding: 0 15px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 300;
    font-family: "Montserrat", sans-serif;
}

header .nav a:hover,
footer .nav a:hover{
    color: #b0a04f;
}

header .headerCenter .nav-menu .nav li a {
    padding: 0 30px;
}

header .headerCenter .nav-menu .nav li {
    border-right: 1px solid #b0a04f;
}
header .headerCenter .nav-menu .nav li:first-child {
    border-left: 1px solid #b0a04f;
}




header .headerLeft .nav,
footer .footerLeft .nav{
    justify-content: flex-start;
}


header .headerRight .langs,
footer .footerRight .credits{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}

header .headerRight .langs a,
footer .footerRight .credits a{
    text-decoration: none;
    color: #ffffff;
    padding: 0;
    margin: 0 5px;
    display: inline-block;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 300;
    position: relative;
}

header .headerRight .langs a.active {
    font-weight: bold;
}

header .headerRight .langs a.active::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom:1px solid #ffffff;
}

header .headerRight .langs a:hover,
footer .footerRight .credits a:hover{
    color: #b0a04f;
}

header .headerRight .langs li.active a {
    font-weight: bold;
    position: relative;
}

header .headerRight .langs li.active a:before {
    content: '*';
    position: absolute;
    top:2px;
    left:0;
}

footer .nav div.pdcc-open-modal {
    color: #ffffff;
    display: inline-block;
    height: auto;
    cursor: pointer;
    text-decoration: none;
    padding: 0;
    margin: 0 5px;
    text-transform: uppercase;
    font-weight: 300;
    position: relative;
}

footer .nav div.pdcc-open-modal:hover {
    color: #b0a04f;
}

footer .footerCenter .logo img {
    width: 300px;
}

footer .footerCenter a,
footer .footerRight .credits a,
footer .nav div.pdcc-open-modal {
    font-size: 13px;
}


h1 {
    color: #b0a04f;
}

h1.adjustableFontSize {
    font-family: "Montserrat", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-size: 50px;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

h1 span {
    color: #b0a04f;
}

h2 {
    color: #25262c;
}

h2.adjustableFontSize {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.5;
}

h2.adjustableFontSize strong {
    font-weight: 500;
}

h3 {
    color: #b0a04f;
}

h3.adjustableFontSize {
    color: #b0a04f;
    font-size:70px;
    font-weight: 500;
}



h4 {
    color: #b0a04f;
}

h4.adjustableFontSize {
    color: #b0a04f;
    font-size:30px;
    font-weight: 500;
}


p,
ul li{
    color: rgb(37,38,44);
}

a.bigLink {
    color: #b0a04f;
    text-decoration: none;
    font-size: 37px;
    font-weight: 500;
}


.spacerLine {
    width: 20%;
    border-bottom: 2px solid #b0a04f;
    margin-top: 50px;
    margin-bottom: 50px;
}


.mainContent {
    display: flex;
    justify-content: space-between;
}

.mainContent > .columns_2_3 {
    width: calc(67% - 15px);
}

.mainContent > .columns_1_3 {
    width: calc(33% - 15px);
}


.mainContent .graphicalColumnsWrapper {
    display: flex;
    justify-content: space-between;
}

.mainContent .graphicalColumnsWrapper .graphicalColumn {
    width: calc(50% - 15px);
    margin-bottom: 40px;
}

.mainContent .graphicalColumnsWrapper .graphicalColumn > div {
    margin-bottom: 30px;
}

.mainContent .graphicalColumn > div {
    margin-bottom: 40px;
}

a.menuDownload {
    display: block;
    margin-bottom: 30px;
}


#map {
    margin-bottom:-150px;
    height: 70vh;
}


.mapBox {
    position: relative;
    background-color:  #b0a04f;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding:20px;
    margin:0 0 40px 0;
}

.mapBox .foto {
    flex:1;
    margin-right:40px;
}

.mapBox .info {
    flex:1;
}

.mapBox .info img {
    width:340px;
    max-width: 100%;
    margin-bottom: 20px;
}

.mapBox a {
    color: rgb(37,38,44);
}

.mapBox a:hover {
    color: rgb(37,38,44);
}

.contactFormWrapper{
    color:#ffffff;
    padding-bottom:40px;
}

.contactFormWrapper h4 {
    font-size: 50px;
}

.contactFormWrapper p {
    color:#ffffff;
}

.contactFormWrapper a {
    color:#ffffff;
}

form.contactForm input[type="text"],
form.contactForm input[type="email"],
form.contactForm input[type="phone"],
form.contactForm textarea {
    width: 100%;
    padding: 5px 10px;
    border: 1px solid #b0a04f;
    background-color: #000000;
    outline: none;
    border-radius: 0;
    margin-bottom: 15px;
    color:#ffffff;
    font-size: 16px;
    font-weight: 300;
}

form.contactForm label {
    display: none;
}

form.contactForm .form-check {
    margin-bottom: 15px;

}

form.contactForm .form-check label {
    display: block;
    font-size: 13px;
    font-weight: 300;
    color:#ffffff;
}

form.contactForm .form-check label a{
    color:#ffffff;
}

form.contactForm button[type="submit"]{
    background-color: #b0a04f;
    border: none;
    border-radius: 0;
    color:#000000;
    font-size: 16px;
    font-weight: 300;
    padding: 10px 20px;
    cursor: pointer;
}

form.contactForm button[type="submit"]:hover,
form.contactForm button[type="submit"]:active {
    background-color: #ffffff;
}


/*** menu mobile ***/

.nav-button-holder {
    display: none;
}

.nav-button {
    background: none;
    border: none;
    cursor: pointer;
    height: 25px;
    margin-bottom: 24px;
}

.icon-bar,
.icon-bar1,
.icon-bar2 {
    display: block;
    height: 2px;
    width: 25px;
    background: #b0a04f;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.icon-bar1,
.icon-bar2 {
    width: 18px;
    background: #FFFFFF;
}

.icon-bar:before,
.icon-bar:after {
    background: #b0a04f;
    content: "";
    height: 100%;
    left: 4px;
    position: absolute;
    bottom: -6px;
    right: 0;
}

.icon-bar:after {
    bottom: -12px;
    left: 8px;
    top: auto;
}

.nav-button:hover .icon-bar:before,
.nav-button:hover .icon-bar:after {
    left: 0;
}

.icon-bar,
.icon-bar1,
.icon-bar2,
.nav-button .icon-bar:before,
.nav-button .icon-bar:after {
    -webkit-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.menu-mobile {
    font-size: 0;
    margin: 0 auto;
    margin-left: 0;
    padding-left: 20px;
    padding-top:70px;
}

.menu-mobile li {
    font-size: 16px;
    font-weight: 400;
    list-style: none;
    letter-spacing: 0.05em;
    margin-top: 24px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.menu-mobile li a {
    color: rgb(37,38,44);
    display: block;
    line-height: 1.5;
    text-decoration: none;
}

.menu-mobile li a:hover,
.menu-mobile li a:focus {
    background: none;
}

.menu-mobile li:hover>a,
.menu-mobile li.current-menu-item>a {
    color: #ffffff;
    text-decoration: none;
}

.menu-mobile>li.menu-item-has-children>a:after {
    content: "\f107";
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    margin-left: 7px;
    margin-right: 0;
    font-size: 13px;
    font-weight: 700;
}

.menu-mobile>li.menu-item-has-children.menu-open>a:after {
    content: "\f106";
}

.menu-mobile ul {
    margin-left: 0;
}

.menu-mobile>li>ul {
    display: none;
}

.menu-mobile>li.menu-open>ul {
    display: block;
    margin-top: 8px;
}

.menu-mobile ul li {
    font-size: 12px;
    margin-top: 16px;
    text-transform: none;
    padding-left: 16px;
    display: block;
    text-transform: uppercase;
}

.menu-contact {
    margin-top: 81px;
    padding-left: 20px;
    font-size: 14px;
    color: rgb(37,38,44);
    text-decoration: none;
}

.menu-contact a{
    color: rgb(37,38,44);
    text-decoration: none;
}

.menu-contact a:hover{
    color:#ffffff;
}

.menu-contact ul {
    list-style: none;
    margin-left: 0;
    margin-bottom: 0;
    padding-left:0;
}

.menu-contact ul li {
    margin-bottom: 5px;
    position: relative;
    padding-left: 20px;
}

.menu-contact ul:first-child li i {
    font-size: 16px;
    margin-right: 8px;
    position: absolute;
    top: 2px;
    left: 0;

}

.menu-contact ul li img {
    font-size: 16px;
    margin-right: 8px;
}


.mobile-phone {
    margin-top: 8px;
}

.menu-contact .social-media {
    margin-top: 0;
    padding-top: 48px;
}

.social-media.d-flex {
    font-size:20px;
}

.menu-contact .social-media li {
    padding-left:0;
    margin-right: 20px;
}


.menu-contact .social-media li a {
    color: #b0a04f;
    background-color: black;
    aspect-ratio: 1 / 1;
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
}

.menu-contact .social-media li a:hover {
    background-color: white;
}

.modal-menu-container .logo {
    padding-bottom: 20px;
}


.mobile-menu-holder .languages {
    position: absolute;
    top:30px;
    right: 10px;
    display: flex;
    list-style: none;
}

.mobile-menu-holder .languages a {
    color: #000;
    text-decoration: none;
    border: 1px solid #000;
    padding: 3px;
    margin-left: 10px;
    font-size: 15px;
    opacity: .5;
}

.mobile-menu-holder .languages a.active {
    opacity: 1;
}

.mobile-menu-holder .languages a:hover {
    color:#fff;
    border: 1px solid #fff;
    opacity:1;
}

/*** end menu mobile ***/

/***** MODAL WINDOW ******/

body.has-active-menu {
    overflow: hidden;
}

.menu-mask {
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 0;
    background-color: #ffffff;
}

.menu-mask.is-active {
    width: 100%;
    height: 100%;
    opacity: 0.5;
    filter: blur(20px);
}

.mobile-menu-holder {
    text-align: left;
    position: fixed;
    z-index: 1050;
    top: 0;
    right: 0;
    overflow-x: hidden;
    width: 350px;
    height: 100%;
    background: #b0a04f;
    opacity: 0;
    padding: 0 30px;
    -webkit-transform: translateX(400px);
    -ms-transform: translateX(400px);
    transform: translateX(400px);
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.7s cubic-bezier(0.25, 1, 0.35, 1) 0s;
    -moz-transition: all 0.7s cubic-bezier(0.25, 1, 0.35, 1) 0s;
    -o-transition: all 0.7s cubic-bezier(0.25, 1, 0.35, 1) 0s;
    -ms-transition: all 0.7s cubic-bezier(0.25, 1, 0.35, 1) 0s;
    transition: all 0.7s cubic-bezier(0.25, 1, 0.35, 1) 0s;
}

.mobile-menu-holder.is-active {
    opacity: 1;
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
}

.modal-menu-container {
    position: relative;
}

.exit-mobile {
    cursor: pointer;
    padding: 7px 1px;
    display: inline-block;
    margin-top: 32px;
}

.icon-bar1 {
    top: 2px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.icon-bar2 {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.productsCategoryContentList {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}


.header-nav{
    display: none;
}



.footerRight .credits a svg {
    width: 70px;
    opacity: 1;
    transition: all .25s ease-in;
}

.footerRight .credits a svg g {
    transition: all 1s ease-in-out;
}

.footerRight .credits a:hover svg g {
    fill:#be3355;
}


.legalTextWrapper a {
    color: #b0a04f;
}

.km0_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 0;
}
.km0_wrapper .km0 {
    margin: 0 auto;
    max-width: 80%;
    height: auto;
}

.km0_wrapper .km0.km0_rotation {
    -webkit-animation: rotating 40s linear infinite;
    -moz-animation: rotating 40s linear infinite;
    -ms-animation: rotating 40s linear infinite;
    -o-animation: rotating 40s linear infinite;
    animation: rotating 40s linear infinite;
    position: absolute;
}


@-webkit-keyframes rotating /* Safari and Chrome */ {
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
